net.corda.core.contracts

## Enum AccrualAdjustment

-     public enum AccrualAdjustment

  Simple enum for returning accurals adjusted or unadjusted. We don't actually do anything with this yet though, so it's ignored for now.

- - ### Enum Constant Summary

    Enum Constants
    Enum Constant and Description
    `Adjusted`
    `Unadjusted`

- - ### Enum Constant Detail

    - #### Adjusted

          public static AccrualAdjustment Adjusted

    - #### Unadjusted

          public static AccrualAdjustment Unadjusted